﻿@-webkit-keyframes icons8-spin {
    from {
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes icons8-spin {
    from {
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.icons8-spin {
    -webkit-animation: icons8-spin 2s linear infinite;
    -moz-animation: icons8-spin 2s linear infinite;
    -ms-animation: icons8-spin 2s linear infinite;
    -o-animation: icons8-spin 2s linear infinite;
    animation: icons8-spin 2s linear infinite;
}

.icons8-klarna {
    font-size: 2rem !important;
    aspect-ratio: 1.61028125 !important;
    width: auto !important;
    background-image: url(Icons/klarna.svg?v=6.0a)
}

.icons8-united-kingdom-white {
    background-image: url(Icons/gb.svg?v=6.0a)
}

.icons8-american-express {
    background-image: url(Icons/icons8-american-express.svg?v=6.0a)
}

.icons8-american-express-white {
    background-image: url(Icons/icons8-american-express-white.svg?v=6.0a)
}

.icons8-back-arrow {
    background-image: url(Icons/icons8-back-arrow.svg?v=6.0a)
}

.icons8-back-arrow-white {
    background-image: url(Icons/icons8-back-arrow-white.svg?v=6.0a)
}

.icons8-bed {
    background-image: url(Icons/icons8-bed.svg?v=6.0a)
}

.icons8-bed-white {
    background-image: url(Icons/icons8-bed-white.svg?v=6.0a)
}

.icons8-cat-footprint {
    background-image: url(Icons/icons8-cat-footprint.svg?v=6.0a)
}

.icons8-cat-footprint-white {
    background-image: url(Icons/icons8-cat-footprint-white.svg?v=6.0a)
}

.icons8-checkmark-yes {
    background-image: url(Icons/icons8-checkmark-yes.svg?v=6.0a)
}

.icons8-checkmark-yes-white {
    background-image: url(Icons/icons8-checkmark-yes-white.svg?v=6.0a)
}

.icons8-chrome {
    background-image: url(Icons/icons8-chrome.svg?v=6.0a)
}

.icons8-close-window {
    background-image: url(Icons/icons8-close-window.svg?v=6.0a)
}

.icons8-close-window-white {
    background-image: url(Icons/icons8-close-window-white.svg?v=6.0a)
}

.icons8-delete {

}

.icons8-delete-white {

}

.icons8-deliver-food {
    background-image: url(Icons/icons8-deliver-food.svg?v=6.0a)
}

.icons8-deliver-food-white {
    background-image: url(Icons/icons8-deliver-food-white.svg?v=6.0a)
}

.icons8-diamonds {
    background-image: url(Icons/icons8-diamond.svg?v=6.0a)
}

.icons8-discover {
    background-image: url(Icons/icons8-discover.svg?v=6.0a)
}

.icons8-discover-white {
    background-image: url(Icons/icons8-discover-white.svg?v=6.0a)
}

.icons8-down-button {

}

.icons8-down-button-white {

}

.icons8-experiment {
    background-image: url(Icons/icons8-experiment.svg?v=6.0a)
}

.icons8-experiment-white {
    background-image: url(Icons/icons8-experiment-white.svg?v=6.0a)
}

.icons8-facebook-logo {
    background-image: url(Icons/icons8-facebook-logo.svg?v=6.0a)
}

.icons8-facebook-logo-white {
    background-image: url(Icons/icons8-facebook-logo-white.svg?v=6.0a)
}

.icons8-fingerprint {
    background-image: url(Icons/icons8-fingerprint.svg?v=6.0a)
}

.icons8-fingerprint-white {
    background-image: url(Icons/icons8-fingerprint-white.svg?v=6.0a)
}

.icons8-forward-button {
    background-image: url(Icons/icons8-forward-button.svg?v=6.0a)
}

.icons8-forward-button-white {
    background-image: url(Icons/icons8-forward-button-white.svg?v=6.0a)
}

.icons8-french-canadian-fleur-de-lys {
    background-image: url(Icons/icons8-french-canadian-fleur-de-lys.svg?v=6.0a)
}

.icons8-french-canadian-fleur-de-lys-white {
    background-image: url(Icons/ca.svg?v=6.0a)
}

.icons8-globe {
    background-image: url(Icons/icons8-globe.svg?v=6.0a)
}

.icons8-globe-white {
    background-image: url(Icons/icons8-globe-white.svg?v=6.0a)
}

.icons8-heart {
    background-image: url(Icons/icons8-heart.svg?v=6.0a)
}

.icons8-heart-white {
    background-image: url(Icons/icons8-heart-white.svg?v=6.0a)
}

.icons8-high-importance {
    background-image: url(Icons/icons8-high-importance.svg?v=6.0a)
}

.icons8-high-importance-white {
    background-image: url(Icons/icons8-high-importance-white.svg?v=6.0a)
}

.icons8-instagram-logo {
    background-image: url(Icons/icons8-instagram-logo.svg?v=6.0a)
}

.icons8-instagram-logo-white {
    background-image: url(Icons/icons8-instagram-logo-white.svg?v=6.0a)
}

.icons8-last-24-hours {

}

.icons8-last-24-hours-white {

}

.icons8-last-72-hours {

}

.icons8-last-72-hours-white {

}

.icons8-linkedin {
    background-image: url(Icons/icons8-linkedin.svg?v=6.0a)
}

.icons8-linkedin-white {
    background-image: url(Icons/icons8-linkedin-white.svg?v=6.0a)
}

.icons8-lip-gloss {
    background-image: url(Icons/icons8-lip-gloss.svg?v=6.0a)
}

.icons8-lip-gloss-white {
    background-image: url(Icons/icons8-lip-gloss-white.svg?v=6.0a)
}

.icons8-lock {
    background-image: url(Icons/icons8-lock.svg?v=6.0a)
}

.icons8-lock-white {
    background-image: url(Icons/icons8-lock-white.svg?v=6.0a)
}

.icons8-macos-close {
    background-image: url(Icons/icons8-macos-close.svg?v=6.0a)
}

.icons8-macos-close-white {
    background-image: url(Icons/icons8-macos-close-white.svg?v=6.0a)
}

.icons8-mail {
    background-image: url(Icons/icons8-mail.svg?v=6.0a)
}

.icons8-mail-white {
    background-image: url(Icons/icons8-mail-white.svg?v=6.0a)
}

.icons8-maple-leaf {
    background-image: url(Icons/icons8-maple-leaf.svg?v=6.0a)
}

.icons8-maple-leaf-white {
    background-image: url(Icons/ca.svg?v=6.0a)
}

.icons8-marker {
    background-image: url(Icons/icons8-marker.svg?v=6.0a)
}

.icons8-marker-white {
    background-image: url(Icons/icons8-marker-white.svg?v=6.0a)
}

.icons8-mastercard {
    background-image: url(Icons/icons8-mastercard.svg?v=6.0a)
}

.icons8-mastercard-white {
    background-image: url(Icons/icons8-mastercard-white.svg?v=6.0a)
}

.icons8-microsoft-edge {
    background-image: url(Icons/icons8-microsoft-edge.svg?v=6.0a)
}

.icons8-phone {
    background-image: url(Icons/icons8-phone.svg?v=6.0a)
}

.icons8-phone-white {
    background-image: url(Icons/icons8-phone-white.svg?v=6.0a)
}

.icons8-pill-bottle {
    background-image: url(Icons/icons8-pill-bottle.svg?v=6.0a)
}

.icons8-pill-bottle-white {
    background-image: url(Icons/icons8-pill-bottle-white.svg?v=6.0a)
}

.icons8-pin-code {
    background-image: url(Icons/icons8-pin-code.svg?v=6.0a)
}

.icons8-pin-code-white {
    background-image: url(Icons/icons8-pin-code-white.svg?v=6.0a)
}

.icons8-safari {
    background-image: url(Icons/icons8-safari.svg?v=6.0a)
}

.icons8-sand-clock {
    background-image: url(Icons/icons8-sand-clock.svg?v=6.0a)
}

.icons8-sand-clock-white {
    background-image: url(Icons/icons8-sand-clock-white.svg?v=6.0a)
}

.icons8-search {
    background-image: url(Icons/icons8-search.svg?v=6.0a)
}

.icons8-search-white {
    background-image: url(Icons/icons8-search-white.svg?v=6.0a)
}

.icons8-security-shield-green {
    background-image: url(Icons/icons8-security-shield-green.svg?v=6.0a)
}

.icons8-security-shield-green-white {
    background-image: url(Icons/icons8-security-shield-green-white.svg?v=6.0a)
}

.icons8-shipped {
    background-image: url(Icons/icons8-shipped.svg?v=6.0a)
}

.icons8-shipped-white {
    background-image: url(Icons/icons8-shipped-white.svg?v=6.0a)
}

.icons8-shopping-cart {
    background-image: url(Icons/icons8-shopping-cart.svg?v=6.0a)
}

.icons8-shopping-cart-white {
    background-image: url(Icons/icons8-shopping-cart-white.svg?v=6.0a)
}

.icons8-slide-up {

}

.icons8-slide-up-white {

}

.icons8-soap {
    background-image: url(Icons/icons8-soap.svg?v=6.0a)
}

.icons8-soap-white {
    background-image: url(Icons/icons8-soap-white.svg?v=6.0a)
}

.icons8-summer {
    background-image: url(Icons/icons8-summer.svg?v=6.0a)
}

.icons8-summer-white {
    background-image: url(Icons/icons8-summer-white.svg?v=6.0a)
}

.icons8-time-limit {

}

.icons8-time-limit-white {

}

.icons8-truck {
    background-image: url(Icons/icons8-truck.svg?v=6.0a)
}

.icons8-truck-white {
    background-image: url(Icons/icons8-truck-white.svg?v=6.0a)
}

.icons8-twitter {
    background-image: url(Icons/icons8-twitter.svg?v=6.0a)
}

.icons8-twitter-white {
    background-image: url(Icons/icons8-twitter-white.svg?v=6.0a)
}

.icons8-usa {
    background-image: url(Icons/us.svg?v=6.0a)
}

.icons8-usa-white {
    background-image: url(Icons/icons8-usa-white.svg?v=6.0a)
}

.icons8-visa {
    background-image: url(Icons/icons8-visa.svg?v=6.0a)
}

.icons8-visa-white {
    background-image: url(Icons/icons8-visa-white.svg?v=6.0a)
}

.icons8-warranty {
    background-image: url(Icons/icons8-warranty.svg?v=6.0a)
}

.icons8-warranty-white {
    background-image: url(Icons/icons8-warranty-white.svg?v=6.0a)
}

.icons8-water {
    background-image: url(Icons/icons8-water.svg?v=6.0a)
}

.icons8-water-white {
    background-image: url(Icons/icons8-water-white.svg?v=6.0a)
}

.icons8-loading {
    background-image: url(Icons/icons8-loading.svg?v=6.0a)
}

.icons8-loading-white {
    background-image: url(Icons/icons8-loading-white.svg?v=6.0a)
}

.icons8-help {
    background-image: url(Icons/icons8-help.svg?v=6.0a);
}

.icons8-help-white {
    background-image: url(Icons/icons8-help-white.svg?v=6.0a);
}

.icons8-galaxy {
    background-image: url(Icons/icons8-galaxy.svg?v=6.0a)
}

.icons8-galaxy-white {
    background-image: url(Icons/icons8-galaxy-white.svg?v=6.0a)
}

.icons8-jewelry {
    background-image: url(Icons/icons8-jewelry.svg?v=6.0a)
}

.icons8-jewelry-white {
    background-image: url(Icons/icons8-jewelry-white.svg?v=6.0a)
}

.icons8-infinity {
    background-image: url(Icons/icons8-infinity.svg?v=6.0a)
}

.icons8-infinity-white {
    background-image: url(Icons/icons8-infinity-white.svg?v=6.0a)
}

.icons8-text-box {
    background-image: url(Icons/icons8-text-box.svg?v=6.0a)
}

.icons8-text-box {
    background-image: url(Icons/icons8-text-box-white.svg?v=6.0a)
}

.icons8-photo-gallery {
    background-image: url(Icons/icons8-photo-gallery.svg?v=6.0a)
}

.icons8-photo-gallery-white {
    background-image: url(Icons/icons8-photo-gallery-white.svg?v=6.0a)
}

.icons8-signature {
    background-image: url(Icons/icons8-signature.svg?v=6.0a);
}

.icons8-signature {
    background-image: url(Icons/icons8-signature-white.svg?v=6.0a);
}

/* new icons */
.icon-search {
    background-image: url(Icons/search.svg?v=6.0a);
}

.icon-menu {
    background-image: url(Icons/text-align-justify.svg?v=6.0a);
}

.icon-close {
    background-image: url(Icons/x.svg?v=6.0a);
}

.icon-cart {
    background-image: url(Icons/shopping-cart.svg?v=6.0a);
}

.icon-secure-pin {
    background-image: url(Icons/user-round-key.svg?v=6.0a);
}

.icon-language {
    background-image: url(Icons/languages.svg?v=6.0a);
}

.icon-twitter {
    background-image: url(Icons/x-twitter-brands-solid-full.svg?v=6.0a);
}

.icon-linkedin {
    background-image: url(Icons/linkedin-in-brands-solid-full.svg?v=6.0a);
}

.icon-instagram {
    background-image: url(Icons/instagram-brands-solid-full.svg?v=6.0a);
}

.icon-facebook {
    background-image: url(Icons/facebook-f-brands-solid-full.svg?v=6.0a);
}

.icon-not-available {
    background-image: url(Icons/na.svg?v=6.0a);
}

.icon-24hours {
    background-image: url(Icons/24hr.svg?v=6.0a);
}
.icon-48hours {
    background-image: url(Icons/48h.svg?v=6.0a);
}

.icon-72hours {
    background-image: url(Icons/72h.svg?v=6.0a);
}

.icon-plus {
    background-image: url(Icons/plus.svg?v=6.0a);
}

.icon-minus {
    background-image: url(Icons/minus.svg?v=6.0a);
}

.icon-down {
    background-image: url(Icons/chevron-down.svg?v=6.0a);
}